package com.google.android.gms.internal;

import android.view.View;
import android.view.ViewTreeObserver.OnGlobalLayoutListener;
import android.view.ViewTreeObserver.OnScrollChangedListener;

@zzhb
public class zzjk
{
  public static void zza(View paramView, ViewTreeObserver.OnGlobalLayoutListener paramOnGlobalLayoutListener)
  {
    new zzjl(paramView, paramOnGlobalLayoutListener).zzhL();
  }
  
  public static void zza(View paramView, ViewTreeObserver.OnScrollChangedListener paramOnScrollChangedListener)
  {
    new zzjm(paramView, paramOnScrollChangedListener).zzhL();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzjk.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */